/*! @version pwa-studio: 0.0.1, @magento/venia-ui: ~11.4.0, @magento/upward-security-headers: ~1.0.16, @magento/pwa-theme-venia: ~2.4.0, @magento/pwa-buildpack: ~11.5.3, @magento/peregrine: ~14.3.1, @magento/pagebuilder: ~9.3.1, @magento/eslint-config: ~1.5.0, @magento/babel-preset-peregrine: ~1.3.3, @apollo/client: ~3.5.0 */
.brandsList-root-aMr {

    padding-top: 3rem;
    padding-bottom: 3rem;
}

.brandsList-title-wtn {

    margin-bottom: 2rem;

    text-align: center;
}

.brandsList-descriptionWrp-kQ9 {
    margin-bottom: 3rem;
}

.brandsList-letter_list-fNi{
    display: none;
    justify-content: center;
    -moz-column-gap: 0.25rem;
         column-gap: 0.25rem;
    margin-bottom: 2rem;
}

@media (min-width: 640px) {
    .brandsList-letter_list-fNi{
        display: flex;
    }
}

.brandsList-letter_item-zyI {
    flex: 0 0 auto;
    padding: 0 0.25rem;
    
    font-size: 1.25rem;
    text-transform: uppercase;
    color: var(--color-grey);
}

.brandsList-letter_item_active-btB {

    font-weight: 600;
    color: var(--color-blue-light);

    cursor: pointer;
}

.brandsList-letter_item_active-btB:hover,
.brandsList-letter_item_active-btB:focus {
    color: var(--color-red)
}

.brandsList-cat_row-xEC{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}


@media (min-width: 640px) {
    .brandsList-cat_row-xEC{
        gap: 0.25rem 0;
    }
}

@media (min-width: 860px) {
    .brandsList-cat_row-xEC{
        -moz-column-gap: 0;
             column-gap: 0;
    }
}
@media (min-width: 1024px) {

}

.brandsList-cat_letter-mY8 {
    margin-bottom: 1rem;

    font-size: 2rem;
    line-height: 1.3em;
    text-transform: uppercase;
    font-weight: 600;
    color: var(--color-blue-light);
}

@media (min-width: 640px) {
    .brandsList-cat_letter-mY8{
        line-height: 1em;
    }
}
@media (min-width: 1280px) {
    .brandsList-cat_letter-mY8{
        font-size: 3rem;
    }
}


.brandsList-cat_list-2tX {
    
}

@media (max-width: 639px) {
    .brandsList-cat_list-2tX {
        margin-bottom: 2rem;
    }
}

@media (min-width: 640px) {
    .brandsList-cat_list-2tX{
        padding-top: 1rem;
        padding-bottom: 1rem;
        border-top: 1px solid #eee;
    }
}
@media (min-width: 768px) {
    .brandsList-cat_list-2tX{
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }
}
@media (min-width: 1024px) {
    .brandsList-cat_list-2tX{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}

.brandsList-cat_item-y1B{
    padding: .5rem 2%;
    flex: 1 1 auto;
    font-weight: 400;
    transition: color 0.2s ease;
}

@media (min-width: 640px) {
    .brandsList-cat_item-y1B {
        flex: 0 0 16.666%;
        max-width: 16.666%;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
}

@media (prefers-reduced-motion: reduce) {
    .brandsList-cat_item-y1B{
        transition: none;
    }
}

.brandsList-cat_item-y1B:hover, .brandsList-cat_item-y1B:focus, .brandsList-cat_item-y1B:active{
    color: var(--color-green);
}

.brandsList-count-Yyq{
    color: var(--color-green);
    font-weight: 300;
}

